Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 20:54:30 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return joud                    Bot:  Hi again! Bot:  Please enter your name Customer:  joud Bot:  Hi Joud ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business
  days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:39 AM, 16th Mar                   Arunjay Raj                   Hi Joud, My name is Arunjay, Thank you for contacting us. How may I help you?           12:40 AM, 16th Mar                     joud                    Hi, i had requested a return for 3 items but i only want to return 2           12:41 AM, 16th Mar                     joud                    T
 he order number is 6283269392           12:41 AM, 16th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you           12:41 AM, 16th Mar                   Arunjay Raj                   You can return the item which you want and inform the collection team same while returning the item.           12:43 AM, 16th Mar                     joud                    So i dont have to cancel the return ?           12:44 AM, 16th Mar                   Arunjay Raj                   No, you can return the item within same return request.           12:44 AM, 16th Mar                   Arunjay Raj                   Is there anything else may I assist you?           12:46 AM, 16th Mar                   Arunjay Raj                   Hi Joud, I have not received a response from you still, please confirm if we are still connected?           12:51 AM, 16th Mar                   Arunjay Raj                   As we have not received a response, this chat wil
 l be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:54 AM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2253350